



humann --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
humann_databases --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
humann_config --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
humann_test
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
